.background-color, #head, .line, th, .search-form, .form-bot-wrapper, .popup-form button, .search-button, #menu a:hover, .menu-bottom li a:hover, a#logoslogan, #footer, #novosti, #cpecpredlozhinia, #dopmenu, #feedback 
{background-color:#3eb13e;}

h1:before {background-color:#3eb13e;}

.background-color-rgba {
background: rgba(62,177,62,0.9);	
}

a, h1, h2, h3, .color-color
{color:#3eb13e;}


.color-color
{color:#3eb13e!important;}


.icons-color {
fill:#3eb13e;	
}

#imageHeader { 
background: url(/designer5/images/header5.jpg) center top no-repeat;
background-size:cover;       /* Масштабирует изображение с сохранением пропорций так, чтобы его ширина или высота равнялась ширине или высоте блока.*/
background-position:0% 30%;  /* Задает начальное положение фонового изображения. Первая цифра по горизонтали, вторая по вертикали.*/
}

.nav {
background-color: #2c353d;
}

#logoslogan111, #logoletter {
color:#3eb13e;
}

#logoslogan123 {
color:#2c353d;
}

#logoletter, #textcontent table .number {
border: 2px solid #3eb13e;
color: #3eb13e;
}